/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl-s: 1600px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
  --breakpoint-xxxs: 370px;
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
/* stylelint-disable */
/* Usage Examples
    .my-level-1-heading-class {
        @include text-crop; // Will use default line height of 1.3
        font-size: 48px;
        margin: 0 0 0 16px;
    }

    .my-level-2-heading-class {
        @include text-crop; // Will use default line height of 1.3
        font-size: 32px; // Don't need to change any settings, will work with any font size automatically
        margin: 0 0 0 16px;
    }

    .my-body-copy-class {
        @include text-crop($line-height: 2); // Larger line height desired, set the line height via the mixin
        font-size: 16px;
    }

    // Sometimes depending on the font-size, the rendering, the browser, etc. you may need to tweak the output. 
    // You can adjust the top and bottom cropping when invoking the component using the $top-adjustment and $bottom-adjustment settings 

    .slight-adjustment-needed {
        @include text-crop($top-adjustment: -0.5px, $bottom-adjustment: 2px);
        font-size: 17px;
    }

    .dont-do-this {
        @include text-crop;
        font-size: 16px;
        line-height: 3; // DO NOT set line height outside of the mixin, the mixin needs the line height value to calculate the crop correctly
    }
*/
.wp-block .section-products-slider,
.section-products-slider {
  min-height: 100vh;
  overflow: hidden;
  padding-top: var(--sk-spacing-100);
  padding-bottom: var(--padding-desktop);
}
@media (max-width: 1024px) {
  .wp-block .section-products-slider,
  .section-products-slider {
    padding-top: var(--sk-spacing-80);
    padding-bottom: var(--padding-mobile);
  }
}
.wp-block .section-products-slider .decoration,
.section-products-slider .decoration {
  margin-bottom: var(--sk-spacing-10);
}
.wp-block .section-products-slider-content,
.section-products-slider-content {
  text-align: center;
}
.wp-block .section-products-slider-title,
.section-products-slider-title {
  margin-bottom: var(--sk-spacing-35);
}
@media (max-width: 1024px) {
  .wp-block .section-products-slider-title,
  .section-products-slider-title {
    margin-bottom: var(--sk-spacing-25);
  }
}
.wp-block .section-products-slider-text,
.section-products-slider-text {
  opacity: 0.9;
  margin-bottom: var(--sk-spacing-95);
}
@media (max-width: 1024px) {
  .wp-block .section-products-slider-text,
  .section-products-slider-text {
    margin-bottom: var(--sk-spacing-65);
  }
}
@media (max-width: 768px) {
  .wp-block .section-products-slider-text,
  .section-products-slider-text {
    margin-bottom: var(--sk-spacing-25);
  }
}
.wp-block .section-products-slider-products,
.section-products-slider-products {
  position: relative;
}
@media (max-width: 1024px) {
  .wp-block .section-products-slider-products,
  .section-products-slider-products {
    padding-left: 76px;
  }
}
@media (max-width: 768px) {
  .wp-block .section-products-slider-products,
  .section-products-slider-products {
    padding-left: 25px;
  }
}
.wp-block .section-products-slider-products__nav,
.section-products-slider-products__nav {
  display: flex;
  flex-direction: column;
  gap: 5px;
  position: absolute;
  top: 100px;
  left: 30px;
  z-index: 1;
}
.sk-container--md .wp-block .section-products-slider-products__nav,
.sk-container--md .section-products-slider-products__nav {
  top: 50px;
}
@media (max-width: 768px) {
  .sk-container--md .wp-block .section-products-slider-products__nav,
  .sk-container--md .section-products-slider-products__nav {
    top: 0;
  }
}
@media (max-width: 1024px) {
  .wp-block .section-products-slider-products__nav,
  .section-products-slider-products__nav {
    left: 60px;
  }
}
@media (max-width: 768px) {
  .wp-block .section-products-slider-products__nav,
  .section-products-slider-products__nav {
    position: relative;
    flex-direction: row;
    justify-content: center;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: var(--sk-spacing-25) !important;
  }
}
.wp-block .section-products-slider-products__nav-btn,
.section-products-slider-products__nav-btn {
  cursor: pointer;
  width: 10px;
  height: 25px;
  border: none;
  border-radius: 100px;
  background: rgba(246, 246, 244, 0.1);
  transition: all 0.3s ease-in-out;
  padding: 0;
}
.section-bg-light .wp-block .section-products-slider-products__nav-btn,
.section-bg-light .section-products-slider-products__nav-btn {
  background: rgba(1, 84, 104, 0.1);
}
.section-bg-light .wp-block .section-products-slider-products__nav-btn.active,
.section-bg-light .section-products-slider-products__nav-btn.active {
  background: rgba(1, 84, 104, 0.5);
}
@media (max-width: 1024px) {
  .wp-block .section-products-slider-products__nav-btn,
  .section-products-slider-products__nav-btn {
    width: 8px;
  }
}
@media (max-width: 768px) {
  .wp-block .section-products-slider-products__nav-btn,
  .section-products-slider-products__nav-btn {
    width: 33px;
    height: 8px;
  }
}
.wp-block .section-products-slider-products__nav-btn:hover,
.section-products-slider-products__nav-btn:hover {
  background: rgba(246, 246, 244, 0.5);
}
.wp-block .section-products-slider-products__nav-btn.active,
.section-products-slider-products__nav-btn.active {
  background: rgba(246, 246, 244, 0.5);
  height: 200px;
}
@media (max-width: 1024px) {
  .wp-block .section-products-slider-products__nav-btn.active,
  .section-products-slider-products__nav-btn.active {
    height: 150px;
  }
}
@media (max-width: 768px) {
  .wp-block .section-products-slider-products__nav-btn.active,
  .section-products-slider-products__nav-btn.active {
    height: 8px;
    width: 150px;
  }
}
.sk-container--md .wp-block .section-products-slider-products__nav-btn.active,
.sk-container--md .section-products-slider-products__nav-btn.active {
  height: 125px;
}
@media (max-width: 1024px) {
  .sk-container--md .wp-block .section-products-slider-products__nav-btn.active,
  .sk-container--md .section-products-slider-products__nav-btn.active {
    height: 75px;
  }
}
@media (max-width: 768px) {
  .sk-container--md .wp-block .section-products-slider-products__nav-btn.active,
  .sk-container--md .section-products-slider-products__nav-btn.active {
    width: 75px;
    height: 8px;
  }
}
.wp-block .section-products-slider-product,
.section-products-slider-product {
  position: relative;
  border-radius: 25px;
  padding: 100px;
  display: flex;
  align-items: center;
  gap: 100px;
  text-align: left;
  border: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
@media (max-width: 1024px) {
  .wp-block .section-products-slider-product,
  .section-products-slider-product {
    padding: 80px 40px;
    gap: 24px;
  }
}
@media (max-width: 768px) {
  .wp-block .section-products-slider-product,
  .section-products-slider-product {
    border-radius: 16px;
    padding: 0;
    flex-direction: column;
    gap: 0;
    max-width: 400px;
    margin: 0 auto;
  }
}
.sk-container--md .wp-block .section-products-slider-product,
.sk-container--md .section-products-slider-product {
  padding: var(--sk-spacing-50);
}
@media (max-width: 1024px) {
  .sk-container--md .wp-block .section-products-slider-product,
  .sk-container--md .section-products-slider-product {
    padding: var(--sk-spacing-25);
  }
}
@media (max-width: 768px) {
  .sk-container--md .wp-block .section-products-slider-product,
  .sk-container--md .section-products-slider-product {
    padding: var(--sk-spacing-15);
  }
}
.wp-block .section-products-slider-product:not(:last-of-type),
.section-products-slider-product:not(:last-of-type) {
  margin-bottom: 25vh;
}
.wp-block .section-products-slider-product.section-bg-dark,
.section-products-slider-product.section-bg-dark {
  background-color: var(--sk-color-bg-second);
  color: var(--sk-color-white);
}
.wp-block .section-products-slider-product.section-bg-dark .section-products-slider-product__icon svg path[fill],
.section-products-slider-product.section-bg-dark .section-products-slider-product__icon svg path[fill] {
  fill: var(--sk-color-white);
}
.wp-block .section-products-slider-product.section-bg-dark .section-products-slider-product__icon svg path[fill="#015468"],
.section-products-slider-product.section-bg-dark .section-products-slider-product__icon svg path[fill="#015468"] {
  fill: var(--sk-color-bg-second);
}
.wp-block .section-products-slider-product.section-bg-dark .section-products-slider-product__media,
.section-products-slider-product.section-bg-dark .section-products-slider-product__media {
  background-color: var(--sk-color-bg-primary);
}
.wp-block .section-products-slider-product.section-bg-light,
.section-products-slider-product.section-bg-light {
  background-color: var(--sk-color-bg-primary);
  color: var(--sk-color-text);
}
.wp-block .section-products-slider-product.section-bg-light .section-products-slider-product__media,
.section-products-slider-product.section-bg-light .section-products-slider-product__media {
  background-color: var(--sk-color-bg-second);
}
.wp-block .section-products-slider-product.section-bg-light .section-products-slider-product__icon svg path,
.section-products-slider-product.section-bg-light .section-products-slider-product__icon svg path {
  fill: var(--sk-color-text);
}
.wp-block .section-products-slider-product.section-bg-light .section-products-slider-product__icon svg path[fill="#015468"],
.section-products-slider-product.section-bg-light .section-products-slider-product__icon svg path[fill="#015468"] {
  fill: var(--sk-color-bg-primary);
}
.wp-block .section-products-slider-product__wrap:not(:last-of-type),
.section-products-slider-product__wrap:not(:last-of-type) {
  height: 100vh;
}
.wp-block .section-products-slider-product__media,
.section-products-slider-product__media {
  border-radius: 25px;
  overflow: hidden;
  flex-basis: 50%;
  position: relative;
  height: 100%;
  min-height: 375px;
}
@media (max-width: 1024px) {
  .wp-block .section-products-slider-product__media,
  .section-products-slider-product__media {
    flex-basis: 55%;
    min-height: 300px;
  }
}
@media (max-width: 768px) {
  .wp-block .section-products-slider-product__media,
  .section-products-slider-product__media {
    width: 100%;
    border-radius: 16px 16px 0 0;
    min-height: 276px;
  }
}
@media screen and (max-height: 800px) and (max-width: 768px) {
  .wp-block .section-products-slider-product__media,
  .section-products-slider-product__media {
    min-height: 20vh;
    max-height: 276px;
  }
}
.wp-block .section-products-slider-product__media picture,
.section-products-slider-product__media picture {
  display: block;
  margin: 0;
  height: 100%;
}
.wp-block .section-products-slider-product__media img,
.section-products-slider-product__media img {
  position: absolute;
  max-width: 100%;
  display: block;
  border-radius: 25px;
  margin: 0;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 768px) {
  .wp-block .section-products-slider-product__media img,
  .section-products-slider-product__media img {
    border-radius: 16px 16px 0 0;
  }
}
.wp-block .section-products-slider-product__content,
.section-products-slider-product__content {
  flex-basis: 50%;
  flex-grow: 1;
}
@media (max-width: 1024px) {
  .wp-block .section-products-slider-product__content,
  .section-products-slider-product__content {
    flex-basis: calc(45% - 24px);
  }
}
@media (max-width: 768px) {
  .wp-block .section-products-slider-product__content,
  .section-products-slider-product__content {
    padding: 16px;
  }
}
.wp-block .section-products-slider-product__logo,
.section-products-slider-product__logo {
  margin-bottom: var(--sk-spacing-45);
  max-width: 63%;
}
@media (max-width: 1024px) {
  .wp-block .section-products-slider-product__logo,
  .section-products-slider-product__logo {
    margin-bottom: var(--sk-spacing-25);
  }
}
.wp-block .section-products-slider-product__logo img,
.wp-block .section-products-slider-product__logo svg,
.section-products-slider-product__logo img,
.section-products-slider-product__logo svg {
  max-width: 100%;
  height: auto;
}
.wp-block .section-products-slider-product__icon,
.section-products-slider-product__icon {
  margin-bottom: var(--sk-spacing-20);
}
.wp-block .section-products-slider-product__icon img,
.wp-block .section-products-slider-product__icon svg,
.section-products-slider-product__icon img,
.section-products-slider-product__icon svg {
  display: block;
  max-width: 100%;
  height: auto;
}
.wp-block .section-products-slider-product__text p,
.section-products-slider-product__text p {
  font-size: 15px;
  line-height: 21px;
  opacity: 0.9;
}
@media (max-width: 1024px) {
  .wp-block .section-products-slider-product__text p,
  .section-products-slider-product__text p {
    font-size: 14px;
  }
}
.wp-block .section-products-slider-product__text h3,
.wp-block .section-products-slider-product__text h4,
.section-products-slider-product__text h3,
.section-products-slider-product__text h4 {
  font-size: var(--sk-text--h4);
  line-height: var(--sk-line-height--h4);
  margin-bottom: var(--sk-spacing-15);
}
.wp-block .section-products-slider-product .sk-btn,
.section-products-slider-product .sk-btn {
  margin-top: var(--sk-spacing-20);
}
@media (max-width: 1024px) {
  .wp-block .section-products-slider-product .sk-btn,
  .section-products-slider-product .sk-btn {
    margin-top: var(--sk-spacing-25);
  }
}
